BODY {
	SCROLLBAR-FACE-COLOR: #e3e3e3; FONT-SIZE: 8pt; SCROLLBAR-HIGHLIGHT-COLOR: #e3e3e3; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 17px; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: dotum; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}

BODY_2_white {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #aaaaaa; SCROLLBAR-SHADOW-COLOR: #aaaaaa; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #aaaaaa; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}


UNKNOWN {
	FONT-SIZE: 8pt
}
.s9 {
	FONT-SIZE: 9pt
}
.s9_123 {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana", "·s²Ó©úÅé", "Arial"
}
.s9_123_gray {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.s8_123 {
	FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s8_123_gray {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s8_123_black {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.s9b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #3262a2
}
.s11b {
	FONT-WEIGHT: bold; FONT-SIZE: large; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}



.s9lh14ls1 {
	FONT-SIZE: 9pt; 
	COLOR: #666666; 
	LINE-HEIGHT: 16pt; 
	LETTER-SPACING: 1pt
}


.s9lh14ls1 a:link {
	color: #666666;
	text-decoration: none;
}
.s9lh14ls1 a:visited {
	color: #666666;
	text-decoration: none;
}
.s9lh14ls1 a:hover {
	color: #FF3366;
	text-decoration: underline;
}





.s9lh14ls1_underline {
	FONT-SIZE: 9pt; 
	COLOR: #FF3366; 
	LINE-HEIGHT: 16pt; 
	LETTER-SPACING: 1pt;
	text-decoration: underline;	
}


.s9lh14ls1_underline a:link {
	color: #FF3366;
	text-decoration: none;
}
.s9lh14ls1_underline a:visited {
	color: #FF3366;
	text-decoration: underline;
}
.s9lh14ls1_underline a:hover {
	color: #666666;
	text-decoration: underline;
}







.s9lh18ls1 {
	FONT-SIZE: 9pt; COLOR: #003366; LETTER-SPACING: 1pt; TEXT-DECORATION: none
}
.s9lh14ls1_gprice {
	FONT-SIZE: 9pt; COLOR: #0066ff; LINE-HEIGHT: 12pt; LETTER-SPACING: 1pt
}
.s9lh14ls1_rprice {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s9lh14ls1_white {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s10lh14ls1 {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 15pt;
	LETTER-SPACING: 1pt;

}
.s11lh14ls1 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 14pt; LETTER-SPACING: 1pt
}
.s9lh14 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
.s11lh14 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 14pt
}
.s9lh14ls1b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; LETTER-SPACING: 1pt
}
.s10 {
	FONT-SIZE: 10pt
}
.s10lh14ls1b {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 14pt; LETTER-SPACING: 1pt
}
.s11lh14ls1b {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #CC3366; LINE-HEIGHT: 14pt; LETTER-SPACING: 1pt
}
.s11lh14b {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; LINE-HEIGHT: 14pt
}
.s8_white {
	FONT-SIZE: 8pt; COLOR: #ffffff
}
.s8_orange {
	FONT-SIZE: 8pt; COLOR: #ff6600; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s9_orange {
	FONT-SIZE: 9pt; COLOR: #ff6600; LETTER-SPACING: 1pt
}
.s8_blue {
	FONT-SIZE: 8pt; COLOR: #105f97; LETTER-SPACING: 1pt
}
.s8 {
	FONT-SIZE: 8pt; COLOR: #666666; LETTER-SPACING: 1pt
}
.s8_no_s {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 0px
}
.s8lh14 {
	FONT-SIZE: 8pt; LINE-HEIGHT: 12pt
}
.s8lh14ls1 {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: 12pt; LETTER-SPACING: 1pt
}
.s8lh14ls1b {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: 12pt
}
.lh14 {
	LINE-HEIGHT: 14pt
}
.lh16 {
	LINE-HEIGHT: 16pt
}
A.a_blue:link {
	CURSOR: hand; COLOR: #0066ff; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.a_blue:visited {
	COLOR: #0066ff; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.a_blue:active {
	COLOR: #0066ff; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.a_blue:hover {
	COLOR: #ff6600; FONT-STYLE: normal
}
A.ab:link {
	CURSOR: hand; COLOR: #B04066; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.ab:visited {
	COLOR: #B04066; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.ab:active {
	COLOR: #B04066; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.ab:hover {
	COLOR: #ff6600; FONT-STYLE: normal
}
A.b:link {
	FONT: 8pt "Arial", "Helvetica", "sans-serif"; COLOR: #333333; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.b:visited {
	FONT: 8pt "Arial", "Helvetica", "sans-serif"; COLOR: #333333; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.b:hover {
	FONT: 8pt "Arial", "Helvetica", "sans-serif"; COLOR: #0066ff; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.ar:link {
	COLOR: #333333; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.ar:visited {
	COLOR: #cc0000; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.ar:hover {
	COLOR: #0066ff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_menu:link {
	COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_menu:visited {
	COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_menu:hover {
	COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_gray:link {
	COLOR: #cccccc; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_gray:visited {
	COLOR: #cccccc; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_gray:hover {
	COLOR: #cccccc; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_3333:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.c_3333:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.c_3333:hover {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.c_blue:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.c_blue:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.c_blue:hover {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.c_6666:link {
	COLOR: #666666; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_6666:visited {
	COLOR: #666666; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_6666:hover {
	COLOR: #2362a2; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.c_6666_s8:link {
	FONT-SIZE: 8pt; COLOR: #666666; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_6666_s8:visited {
	FONT-SIZE: 8pt; COLOR: #666666; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.c_6666_s8:hover {
	FONT-SIZE: 8pt; COLOR: #2362a2; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.d:link {
	COLOR: #5f332a; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.d:visited {
	COLOR: #5f332a; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.d:hover {
	COLOR: #ff0000; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.e:link {
	CURSOR: hand; COLOR: #606c02; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.e:visited {
	COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.e:active {
	FONT-SIZE: 9px; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.e:hover {
	COLOR: #c0d002; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.f:link {
	CURSOR: hand; COLOR: #ffffcc; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.f:visited {
	COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.f:active {
	COLOR: #ffff33; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.f:hover {
	COLOR: #ffff99; FONT-STYLE: normal
}
.ls1 {
	LETTER-SPACING: 1pt
}
.menu_word {
	FONT-SIZE: 9pt; COLOR: #cc3300; FONT-FAMILY: "²Ó©úÅú", "Arial"
}
.Input {
	BORDER-RIGHT: #999999 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px ridge; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px ridge; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.Input_2_gray {
	BORDER-RIGHT: #999999 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px ridge; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px ridge; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 20px; BACKGROUND-COLOR: #f1f1f1
}
.Input_2_h12 {
	BORDER-RIGHT: #999999 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px ridge; PADDING-LEFT: 3px; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px ridge; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 15px; BACKGROUND-COLOR: #f1f1f1
}
.Input_3_color {
	BORDER-RIGHT: #ffb365 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #ffb365 1px ridge; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffb365 1px ridge; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #ffb365 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.Input_4_color {
	BORDER-RIGHT: #ffffff 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px ridge; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px ridge; COLOR: #ffffcc; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 30px; BACKGROUND-COLOR: #ff8d15
}
.Input_comment {
	BORDER-RIGHT: #000000 1px ridge; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px ridge; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px ridge; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px ridge; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #ffffff
}
.button {
	BORDER-RIGHT: #838383 1px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #838383 1px ridge; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 9px; BORDER-LEFT: #838383 1px ridge; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #838383 1px ridge; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 23px; BACKGROUND-COLOR: #edeceb
}
.button_line {
	BORDER-RIGHT: #838383 1px dotted; PADDING-RIGHT: 0px; BORDER-TOP: #838383 1px dotted; PADDING-LEFT: 0px; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #838383 1px dotted; WIDTH: 60px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #838383 1px dotted; HEIGHT: 24px; BACKGROUND-COLOR: #cccccc
}
.Table_dot_L_T {
	BORDER-RIGHT: #e8e8e8 0px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #e8e8e8 1px dotted; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #e8e8e8 1px dotted; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #e8e8e8 0px dotted; FONT-FAMILY: arial
}
.Table_dot_L_T_R {
	BORDER-RIGHT: #e8e8e8 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #e8e8e8 1px dotted; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #e8e8e8 1px dotted; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #e8e8e8 0px dotted; FONT-FAMILY: arial
}
.Table_dot_L_T_R_B {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND: #cccccc; FONT: 12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.dot {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-BOTTOM: #cccccc 1px dotted
}
.X_line {
	COLOR: #ff0000; TEXT-DECORATION: line-through
}
.Input_gray_line1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #e8e8e8; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, sans-serif
}
.Input_yellow_line1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #ffffcc; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, sans-serif
}
.Table_line1 {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; FONT: 9px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #d9d9d9 1px solid; BORDER-BOTTOM: #d9d9d9 1px solid
}
.button2 {
	BORDER-RIGHT: #cccccc 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px outset; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #cccccc 1px outset; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px outset; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 26px; BACKGROUND-COLOR: #edeceb
}
.button4 {
	BORDER-RIGHT: #cccccc 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px outset; PADDING-LEFT: 1px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #cccccc 1px outset; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px outset; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; HEIGHT: 20px; BACKGROUND-COLOR: #edeceb
}
.s9lhs1b_white {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s8_red {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
.s10_red {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Table_dot_L_R_B {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; FONT: 10px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
